Source: python-designateclient
Version: 2.3.0-2~u16.04+mcp1
Binary:
  - python-designateclient-doc
  - python3-designateclient
  - python-designateclient
Build_time: 2017-04-07-15-10-43
Code_project:
  python-designateclient: 470a864a8bfcb05fc3d9184cab8b3fb658572455
  python-designateclient-build: 44031a9f3823cf5b1fe79df52ad20b04fcde83dd
